.main {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  background-color: #ffffff;
}

.title-container {
  width: 100%;
  margin: 0;
  position: relative;
}

.title-container > img {
  width: 100%;
  display: block;
}

.title-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.title-text > h2 {
  margin: 0;
  font-weight: 600;
  font-size: 56px;
  color: #ffffff;
  line-height: 78px;
  text-align: center;
  font-style: normal;
  margin-bottom: 20px;
}

.title-text > span {
  font-weight: 500;
  font-size: 28px;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  font-style: normal;
}

.news-content {
  padding: 128px 200px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.news-category > ul,
.news-category > ul > li,
.news-category > ul > li > a {
  list-style: none;
}

.news-category > ul {
  display: flex;
  flex-flow: row nowrap;
  font-weight: 400 !important;
  font-size: 38px;
  color: #000000;
  line-height: 46px;
  text-align: center;
  font-style: normal;
  width: 384px;
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  border-bottom: #eaeaea 2px solid;
}

.news-category > ul > li {
  position: relative;
  padding: 0 0 25px 0;
}

.category-item.active::after {
  content: '';
  z-index: 100;
  position: absolute;
  bottom: -2px;
  height: 4px;
  width: 152px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #1c61ea;
}

.news-list {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.news-item {
  width: inherit;
  height: 314px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 120px;
}

.news-item .item-img {
  width: 426px;
  height: 314px;
  margin-right: 88px;
  object-fit: cover;
}

.news-item .item-content {
  width: 1006px;
  height: 100%;
  position: relative;
}

.news-item .item-date {
  width: 100%;
  font-weight: 400;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.45);
  line-height: 28px;
  text-align: left;
  font-style: normal;
  margin-bottom: 32px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.news-item .item-title {
  width: 100%;
  font-weight: 500;
  font-weight: bold;
  font-size: 30px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 38px;
  text-align: left;
  margin: 0 0 16px 0;
  font-style: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.news-item .item-title > a:hover {
  color: var(--primary-color);
}

.news-item .item-desc {
  font-weight: 400;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.45);
  line-height: 40px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.news-item .learn-more {
  cursor: pointer;
  font-weight: 400;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 28px;
  text-align: left;
  font-style: normal;
  position: absolute;
  bottom: 0;
  white-space: nowrap;
}

.news-item .learn-more:hover {
  color: var(--primary-color);
}

.learn-more > div {
  display: inline-block;
  width: 33px;
  height: 14px;
  background: url('/static/images/news/arrow.svg');
}

.learn-more:hover > div {
  display: inline-block;
  width: 33px;
  height: 14px;
  background: url('/static/images/news/arrow-act.svg');
}

@media screen and (max-width: 768px) {
  .title-container > img {
    width: 100%;
    height: fit-content;
  }

  .title-text > h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
  }

  .title-text > span {
    font-weight: 400;
    font-size: 10px;
    line-height: 18px;
  }

  .news-content {
    padding: 48px 16px;
  }

  .news {
    padding: 48px 16px;
  }

  .news > h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }

  .news-content {
    width: 100%;
    justify-content: center;
  }

  .news-category > ul {
    width: 144px;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
  }

  .news-category > ul > li {
    padding: 0 0 8px 0;
  }

  .category-item.active::after {
    width: 56px;
  }

  .news-item {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 49px;
    padding-top: 24px;
  }

  .news-item:not(:first-child) {
    border-top: #eaeaea 1px solid;
  }

  .news-item .item-img {
    width: 100%;
    height: auto;
    margin: 0;
  }

  .news-item .item-content {
    width: 100%;
    height: auto;
  }

  .news-item .item-date {
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 8px;
  }

  .news-item .item-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
  }

  .news-item .item-desc {
    font-weight: 400;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.45);
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin: 0;
  }

  .news-item .learn-more {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    bottom: -30px;
  }

  .learn-more > div {
    width: 16px;
    height: 9px;
    background-size: 16px 9px;
  }
}

@media screen and (max-width: 1600px) and (min-width: 768px) {
  .news-item .item-date {
    font-size: 30px;
  }

  .news-item .item-title {
    font-size: 42px;
    line-height: 50px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
  }

  .news-item .item-desc {
    font-size: 30px;
  }

  .news-item .learn-more {
    font-size: 30px;
  }

  .info-list > div > h4 {
    font-size: 30px;
  }

  .info-list > div > span {
    font-size: 30px;
  }
}
